Subject: RACISM: Too many white firefighters in Toronto

From: [email-masked] (Dari Meade)
Date: 10 Mar 1996 20:33:16 GMT

This is just proof that employment equity is not enough. People-of-color
are being discriminated against in hiring and the only way to give them
there fair share of jobs when there are racist hiring policies is to
fire some of the existing workforce to make room for those who were
not hired because of racist or sexist hiring policys.

On Tue, 27 Feb 1996 Zeljko "Zed" Zidaric wrote:

: The Toronto Star, in an editorial on 26 Feb. complains that there are too
: many white firemen.  
:
: The editorial states that while white men make up only 38% of the
: population of the City of Toronto but 90% of the firefighters are white
: males.
:
: The Toronto Star criticizes the Toronto firefighter hiring policies because
: they rank applicants by aptitude and physical tests.  In other words the
: best suited person gets the job.  The editorial says that the hiring
: practices are discriminatory because women are at a physical disadvantage.
:
: The editorial suggests that the City should be less discriminatory and hire
: more women and minorities... ie political hiring.